<div class="accordion">
    <div data-open="false" class="accordion-section">
        <div class="accordion-section-header">
            <div class="innertxt">Spezielle Vorteile</div>
            <div class="icon">
                <div class="plus"></div>
                <div class="minus"></div>
            </div>
        </div>
        <div class="accordion-section-content">
            <div class="innertxt">
                <ul>
                    <li><strong>Gebrauchtfahrzeuggarantie Vollschutz:</strong>
                        Vollgarantie mit umfangreicher Absicherung
                        nahezu auf Neufahrzeuggarantie-Niveau. Verlängerbar mit dem Garantie-Paket oder mit der
                        reduzierten
                        Baugruppengarantie (MB-80) ab 6 Jahre.
                    </li>
                    <li><strong>Gebrauchtfahrzeuggarantie Baugruppenschutz:</strong>
                        Preisgünstige hochwertige Baugruppengarantie für ältere Fahrzeuge. Speziell für die
                        Anforderungen
                        älterer Gebrauchtfahrzeuge entwickelt.
                    </li>
                    <li>Der Umfang der Baugruppengarantie geht weit über den vom Zentralverband Deutsches
                        Kraftfahrzeuggewerbe (ZDK) empfohlenen hinaus.
                    </li>

                </ul>
            </div>
        </div>
    </div>

    <div data-open="false" class="accordion-section">
        <div class="accordion-section-header">
            <div class="innertxt">Varianten</div>
            <div class="icon">
                <div class="plus"></div>
                <div class="minus"></div>
            </div>
        </div>
        <div class="accordion-section-content">
            <div class="innertxt">
                <ul>
                    <li>Gebrauchtfahrzeuggarantie Vollschutz</li>
                    <li>Gebrauchtfahrzeuggarantie Baugruppenschutz</li>
                    <li>Wählbare Laufzeit: 12 oder 24 Monate</li>
                </ul>
            </div>
        </div>
    </div>

    <div data-open="false" class="accordion-section">
        <div class="accordion-section-header">
            <div class="innertxt">Abschlussmöglichkeiten</div>
            <div class="icon">
                <div class="plus"></div>
                <div class="minus"></div>
            </div>
        </div>
        <div class="accordion-section-content">
            <div class="innertxt">
                <ul>
                    <li>Für alle gebrauchten Mercedes-Benz und smart Fahrzeuge bis maximal 12 Jahre nach Erstzulassung
                        und 200.000 km Gesamtlaufleistung
                    </li>
                    <li>Verlängerung über das Garantie-Paket jährlich möglich bis maximal 12 Jahre nach Erstzulassung
                        und maximal 200.000 km Laufleistung
                    </li>
                </ul>
            </div>
        </div>
    </div>

</div>
